.navbar {
    background-color: #120721; 
    padding-top: 8px; 
    padding-bottom: 10px;
}

.navbar span{
    font-size:30px; 
    cursor:pointer; 
    color:white; 
    padding-left: 8px;
}

.navbar img{
    position:absolute; 
    top:8px; 
    right:3px; 
    padding-right: 8px;
}

.navbar form button:hover{
    color: white;
}

.loginBtn {
    background-color: transparent; 
    border: none; 
    color: white; 
    padding: 0px 8px 8px 16px; 
    font-weight: bold; 
    letter-spacing: 1px; 
    font-size: 18px; 
    position:absolute; 
    top:15px; 
    right:50px;
}

.loginBtn:hover{
    color: white;
}